---
apiVersion: v1
kind: Node
metadata:
  annotations:
    machineconfiguration.openshift.io/currentConfig: rendered-master-e6d7b12832774efda7857e6eb08c384b
    machineconfiguration.openshift.io/desiredConfig: rendered-master-e6d7b12832774efda7857e6eb08c384b
    machineconfiguration.openshift.io/reason: ""
    machineconfiguration.openshift.io/state: Done
    volumes.kubernetes.io/controller-managed-attach-detach: "true"
  creationTimestamp: "2022-03-08T10:37:56Z"
  labels:
    beta.kubernetes.io/arch: amd64
    beta.kubernetes.io/os: linux
    kubernetes.io/arch: amd64
    kubernetes.io/hostname: master-1.case03116926.lab.upshift.rdu2.redhat.com
    kubernetes.io/os: linux
    node-role.kubernetes.io/master: ""
    node.openshift.io/os_id: rhcos
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:volumes.kubernetes.io/controller-managed-attach-detach: {}
        f:labels:
          .: {}
          f:beta.kubernetes.io/arch: {}
          f:beta.kubernetes.io/os: {}
          f:kubernetes.io/arch: {}
          f:kubernetes.io/hostname: {}
          f:kubernetes.io/os: {}
          f:node-role.kubernetes.io/master: {}
          f:node.openshift.io/os_id: {}
      f:status:
        f:addresses:
          .: {}
          k:{"type":"Hostname"}:
            .: {}
            f:address: {}
            f:type: {}
          k:{"type":"InternalIP"}:
            .: {}
            f:address: {}
            f:type: {}
        f:allocatable:
          .: {}
          f:cpu: {}
          f:ephemeral-storage: {}
          f:hugepages-1Gi: {}
          f:hugepages-2Mi: {}
          f:memory: {}
          f:pods: {}
        f:capacity:
          .: {}
          f:cpu: {}
          f:ephemeral-storage: {}
          f:hugepages-1Gi: {}
          f:hugepages-2Mi: {}
          f:memory: {}
          f:pods: {}
        f:conditions:
          .: {}
          k:{"type":"DiskPressure"}:
            .: {}
            f:lastHeartbeatTime: {}
            f:lastTransitionTime: {}
            f:message: {}
            f:reason: {}
            f:status: {}
            f:type: {}
          k:{"type":"MemoryPressure"}:
            .: {}
            f:lastHeartbeatTime: {}
            f:lastTransitionTime: {}
            f:message: {}
            f:reason: {}
            f:status: {}
            f:type: {}
          k:{"type":"PIDPressure"}:
            .: {}
            f:lastHeartbeatTime: {}
            f:lastTransitionTime: {}
            f:message: {}
            f:reason: {}
            f:status: {}
            f:type: {}
          k:{"type":"Ready"}:
            .: {}
            f:lastHeartbeatTime: {}
            f:lastTransitionTime: {}
            f:message: {}
            f:reason: {}
            f:status: {}
            f:type: {}
        f:daemonEndpoints:
          f:kubeletEndpoint:
            f:Port: {}
        f:images: {}
        f:nodeInfo:
          f:architecture: {}
          f:bootID: {}
          f:containerRuntimeVersion: {}
          f:kernelVersion: {}
          f:kubeProxyVersion: {}
          f:kubeletVersion: {}
          f:machineID: {}
          f:operatingSystem: {}
          f:osImage: {}
          f:systemUUID: {}
    manager: kubelet
    operation: Update
    time: "2022-03-08T10:37:56Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        f:taints: {}
    manager: kube-controller-manager
    operation: Update
    time: "2022-03-08T10:38:37Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:machineconfiguration.openshift.io/currentConfig: {}
          f:machineconfiguration.openshift.io/desiredConfig: {}
          f:machineconfiguration.openshift.io/reason: {}
          f:machineconfiguration.openshift.io/state: {}
    manager: machine-config-daemon
    operation: Update
    time: "2022-03-08T10:39:15Z"
  name: master-1.case03116926.lab.upshift.rdu2.redhat.com
  resourceVersion: "81892"
  selfLink: /api/v1/nodes/master-1.case03116926.lab.upshift.rdu2.redhat.com
  uid: aa7328ad-42aa-4e63-b72d-84567550617d
spec:
  taints:
  - effect: NoSchedule
    key: node-role.kubernetes.io/master
status:
  addresses:
  - address: 10.0.95.76
    type: InternalIP
  - address: master-1.case03116926.lab.upshift.rdu2.redhat.com
    type: Hostname
  allocatable:
    cpu: 3500m
    ephemeral-storage: "37072281128"
    hugepages-1Gi: "0"
    hugepages-2Mi: "0"
    memory: 15268148Ki
    pods: "250"
  capacity:
    cpu: "4"
    ephemeral-storage: 41391084Ki
    hugepages-1Gi: "0"
    hugepages-2Mi: "0"
    memory: 16419124Ki
    pods: "250"
  conditions:
  - lastHeartbeatTime: "2022-03-08T13:43:41Z"
    lastTransitionTime: "2022-03-08T10:37:56Z"
    message: kubelet has sufficient memory available
    reason: KubeletHasSufficientMemory
    status: "False"
    type: MemoryPressure
  - lastHeartbeatTime: "2022-03-08T13:43:41Z"
    lastTransitionTime: "2022-03-08T10:37:56Z"
    message: kubelet has no disk pressure
    reason: KubeletHasNoDiskPressure
    status: "False"
    type: DiskPressure
  - lastHeartbeatTime: "2022-03-08T13:43:41Z"
    lastTransitionTime: "2022-03-08T10:37:56Z"
    message: kubelet has sufficient PID available
    reason: KubeletHasSufficientPID
    status: "False"
    type: PIDPressure
  - lastHeartbeatTime: "2022-03-08T13:43:41Z"
    lastTransitionTime: "2022-03-08T10:38:37Z"
    message: kubelet is posting ready status
    reason: KubeletReady
    status: "True"
    type: Ready
  daemonEndpoints:
    kubeletEndpoint:
      Port: 10250
  images:
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:7cd85d223d9b8249e4773998db865454043be8231589a59a1f21ea8e9e66b1fe
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 723822212
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:980d20b31cdcd9db0a94e393b53799985ea399bbe8dbd552bf2e27e32cf0be7e
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 592256391
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:0d89cb912f132ded39de025d8c11e239bc3af83d845f17322112c8fc4b092123
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 545150446
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:9290248773de78bc750709a850ef66bd0d32a64ab1ed5228d344557e8bade398
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 519625779
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 511947919
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:44af0373c6d9ac03c0453fd50cc78ee9b2d8782ed3fccc5bf4e510fd0937d6a9
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 451412527
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f54f352668f99e4776c12a0b9477bf1910af43bc27f7d17cdf6d9dd494b408fe
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 408164267
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:577393e4d4d8b953c80ca4a0536740f0880cebe22f2e65cce35d8f53f60f94d2
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 407609983
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:ff68bba6a0c20745df387a2000e21e46bbf21af46f995d0315039f0f069977fb
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 375649172
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f95ac948edf7e12a3d46e88cbab8c7010ef9c3af6df2ff002af28ba76445247d
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 374869888
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:46c56da38fc8caba5ee400ff9aea7dd30fa6cc23283517e912e0a054250b200c
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 374547549
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:08259a3570f43a3dc707ead84f600d27dfe881532c1a4fc6f0aadb6cc297ae8d
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 374169551
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:d0e9ab39a035468cdc17b59fe61931ca6df3509099b6c2267338215499105524
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 373581380
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:42aff16d4f81f800424c77d3200b5952f0ff3c58ca1ea01dbceb37ef25df0754
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 372611761
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:24334ae0354b28b6c3dc830871fe6ded2c257ecaa5794f4dca075f86b6504333
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 371255799
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:bf9539d6f39fdfc4049ed5c3f16ed3b9b97c11408b9b36fc7c2090d1cbddf178
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 370856440
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:bf3d24ef4f1e8350c5b5aaef2360121a262adf1cc088cc1c6268d8ccfe8d60d5
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 365845771
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:a380de2617755685ef62a43faefbe0041734ca0b213143bc45d29bfd0aec7a24
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 359676390
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:4bfcb018947b57966ce4bc55f9d96768ffc0127195ae207324f3f8cde8ee1ebf
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 359594835
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:de73c710774cc4e1e291afcaf2e80647b16efd8fc6565c6407684c30f48c6df5
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 356481099
  - names:
    - quay.io/openshift-release-dev/ocp-release@sha256:58c2e7bd1b248b1ffd9829b84b4ee89bb93e3e47b997d312e7e1ade5517eb1a6
    - quay.io/openshift-release-dev/ocp-release@sha256:<none>
    sizeBytes: 355112247
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:6ac56740ab9d9685e2630c017f14237a53b3e1f8903e9c077f48a78d6c7c134b
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 354530800
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:3196e390c4a47d32aa01b8aeef7bbab1e2b8dafeb5e9b13c20bf24eda2c5a697
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 353538101
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:38b0061ea15ace519955e223ba3be004d9e8c71c95bd3c9155b33f028fbef2c5
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 353534011
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f821afd6941c9070e6cfc5e3e6169d6b16168ad9fca89a5e0265a863f867ea9e
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 353227253
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:2a14d07ddcc0c0dfbbda41e18087dcaef4c36de4af4f62df526d878b79bd8b8a
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 352558201
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:19eac3f0c1f7b016f50511bbc48f807966a9690da7e461bfd7443fe7875de633
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 351709640
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:47ec92433a059a3adf5abf3216a3ffc3e76b45056355dc2a06d3e5fd13cf8369
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 350827058
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f22313adee458c064e331dc1dbd0846895ed6ad3e1607f0b523d5a89ab34ed96
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 350738076
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f1c3255b55cd57639781c529c27f98ee3e8101c31265cbd6cc63896eee70d63c
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 350645273
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:10ba9f188dfb4e2a087bce84c8b0efb93313cd194aa5d4542d478c1154210cf7
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 350173838
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f47007f136492ddd3574d720493da6624ddfae842363e6f96ecda6bb0af8cfe7
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 349514254
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:82de2aba4a537a4feeeb610784d934404be43d0e72c44bf9418f1999d2b4c92b
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 344532985
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:b0e3fc052d02f74ef44eda4392d91a6708e3efeb81e9286694f24c788b8ee931
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 342861187
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:9ef555704335b67df71a9bbb9b0b08fd28cf1e97abe1a78848b828e087a632ab
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 342150734
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c4a090f3ea32ac6d7f815bf1c7f58c589436bc80abf968fa9bac3f5e21e83744
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 341494256
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:533973e0b3b8e64b0fd672a78ebabc5accc5f9a969c6a610ce14aa73d9685874
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 338866567
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:6b41284d70a2778e5efd5c77dba208b3512ff412dc0d7ba1f487fcde6502eaf6
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 338463949
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:a97c9a38c7b4900d593ddeb44e98e6351f7b8ebbc0dffc406ead0dc4cb7a1ed1
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 338104454
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:88fbce0b30a1d0786fbdfeb0f93431d4703f1a0ec974f7e9426859dee8619c9b
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 338023026
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:cd0255e32f1829d23920e44fa3c772269c5fc013cbdbb7e4a5817c7400c6cefd
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 306395091
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:ee6eaf5cd7abe6fbbf5f42f553a07a8ff387f6f003ca2aa19514894e52401694
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 302381987
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:9025a18059c20d9b2e4214eb8852784961d00fd68e8a938b422a34b84632e708
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 284558103
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:3816ed95856807e1d3d7d6194adcb7a1df78972d512253d5b9b621fd395c0fe9
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 272215221
  nodeInfo:
    architecture: amd64
    bootID: b7ea38a6-870d-4ae5-8380-d97c312bd3e3
    containerRuntimeVersion: cri-o://1.19.4-5.rhaos4.6.git5d5a465.el8
    kernelVersion: 4.18.0-193.70.1.el8_2.x86_64
    kubeProxyVersion: v1.19.16+3d19195
    kubeletVersion: v1.19.16+3d19195
    machineID: 8eb1b606ce854957acd9799db0f817d3
    operatingSystem: linux
    osImage: Red Hat Enterprise Linux CoreOS 46.82.202112041703-0 (Ootpa)
    systemUUID: 8eb1b606-ce85-4957-acd9-799db0f817d3
